
Redmine - Patch #36325

Update Rouge to 3.28

2021-12-16 03:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Related issues:

Related to Redmine - Feature #36594: Relax rouge version dependency in Gemfile Closed

Associated revisions

Revision 21317 - 2021-12-16 03:24 - Go MAEDA

Update Rouge to 3.27 (#36325).

Revision 21402 - 2022-02-04 06:14 - Go MAEDA

Update Rouge to 3.28 (#36325).

History

#1 - 2021-12-16 03:25 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated Rouge to 3.27 in r21317.

https://github.com/rouge-ruby/rouge/blob/master/CHANGELOG.md#version-3270-2021-12-15

#2 - 2022-02-04 06:14 - Go MAEDA

- Subject changed from Update Rouge to 3.27 to Update Rouge to 3.28

Updated Rouge to 3.28 in r21402.

#3 - 2022-02-09 19:32 - Holger Just

- Related to Feature #36594: Relax rouge version dependency in Gemfile added
